<div class="card mb-4 shadow-sm">
  <img src="{{p.poster_path | pruebaPipe}}" class="bd-placeholder-img card-img-top" width="100%" height="225" preserveAspectRatio="xMidYMid slice"
    focusable="false" role="img">
  <div class="card-body">
    <p class="card-text" (click)="goTo(p.id)">{{p.title}}</p>
    <p *ngIf="visible" class="card-text">{{p.overview}}</p>
    <button (click)="visible=!visible" class="btn btn-primary">Ver mas</button>
    <p class="card-text">{{p.release_date}}</p>
  </div> 
</div>